@media screen and (max-width: 1366px) {
    .fs-30{font-size: 28px;}
    .fs-36{font-size: 34px;}
    .fs-54{font-size: 50px;}
}
@media screen and (max-width: 1199px) {
    .container{max-width: 100%;}
    .fs-22{font-size: 20px;}
    .fs-24{font-size: 22px;}
    .fs-26{font-size: 24px;}
    .fs-30{font-size: 24px;}
    .fs-32{font-size: 28px;}
    .fs-36{font-size: 30px;}
    .fs-54{font-size: 40px;}
    .p-left{padding-left: .75rem;}
}

@media screen and (max-width:992px) {
    .fs-18{font-size: 16px;}
    .fs-20,.fs-22{font-size: 18px;}
    .fs-24,.fs-26{font-size: 20px;}
    .fs-30{font-size: 22px;}
    .fs-32{font-size: 24px;}
    .fs-36{font-size: 26px;}
    .fs-54{font-size: 36px;}
    .table-wishlist{min-width: 900px;}
    [data-aos] { opacity: 1 !important; transform: none !important; transition: none !important; -webkit-transform: none !important; -moz-transform: none !important; -ms-transform: none !important; -o-transform: none !important; }
    .section-about::before{display: none;}
}

@media screen and (max-width:768px) {
     body,.fs-18{font-size: 15px;}
    .fs-20,.fs-22{font-size: 16px;}
    .fs-24,.fs-26{font-size: 18px;}
    .fs-30{font-size: 18px;}
    .fs-32{font-size: 20px;}
    .fs-36{font-size: 22px;}
    .fs-54{font-size: 32px;}
    .widget-desktop-items__icon{width: 30px;height: 30px;}
    .content-ckeditor table{display: block;}
    .image-core::before{display: none;}
    .owl-images-about .owl-dots{bottom: 2rem;right: 5rem;}
    .content-vision{position: relative!important;}
    .content-slider .fs-54{font-size: 25px;line-height: 30px;}
    .breadcrumb-item{font-size: 14px;}
}

@media screen and (max-width:576px) {
    body,.fs-18{font-size: 14px;}
    input,textarea,select{font-size: 15px!important;}
    .scrollToTop {width: 35px;height: 35px;right: 10px;line-height: 35px;font-size: 13px;}
    .breadcrumb-item{font-size: 13px;}
    .fs-20,.fs-22{font-size: 15px;}
    .fs-24,.fs-30,.fs-26{font-size: 16px;}
    .fs-32{font-size: 18px;}
    .fs-36{font-size: 20px;}
    .fs-54{font-size: 28px;}
    .fs-14{font-size: 13px;}
    .content-ckeditor span {font-size: inherit !important;}
    .flipbook-menu {perspective: 800px;}
    .content-slider .fs-54{font-size: 20px;}
    .item-album .content-ckeditor{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;text-overflow: ellipsis;}
    .nav-owl-menu img{max-width: 12px!important;}
}

@media screen and (max-width:450px) {
    input,textarea,select{font-size: 14px!important;}
    .fs-20,.fs-22{font-size: 14px;}
    .fs-24,.fs-30,.fs-26{font-size: 15px;}
    .fs-32{font-size: 16px;}
    .fs-36{font-size: 18px;}
    .fs-54{font-size: 24px;}
    .content-slider .fs-54{font-size: 16px;}
}

@media screen and (max-width:320px) {
     body{font-size: 13px;}
    .breadcrumb-item{font-size: 12px;}
    .fs-20,.fs-22{font-size: 13px;}
    .fs-24,.fs-30,.fs-26{font-size: 14px;}
    .fs-32{font-size: 15px;}
    .fs-36{font-size: 16px;}
    .fs-54{font-size: 20px;}
}